# server1

storage:
  dbPath: /mnt/data/mongo/data
  journal:
    enabled: true
  engine: wiredTiger

systemLog:
  destination: file
  logAppend: true
  path: /mnt/data/mongo/log/mongod.log

net:
  port: 27017
  bindIp: 10.0.0.5

replication:
  replSetName: myProductionSet

#------------------

# server2

storage:
  dbPath: /mnt/data/mongo/data
  journal:
    enabled: true
  engine: wiredTiger

systemLog:
  destination: file
  logAppend: true
  path: /mnt/data/mongo/log/mongod.log

net:
  port: 27117
  bindIp: 10.0.0.6

replication:
  replSetName: myProductionSet

#--------------------

# server3

storage:
  dbPath: /mnt/data/mongo/data
  journal:
    enabled: true
  engine: wiredTiger

systemLog:
  destination: file
  logAppend: true
  path: /mnt/data/mongo/log/mongod.log

net:
  port: 27217
  bindIp: 10.0.0.7

replication:
  replSetName: myProductionSet





